/* HTML TAGS */
/* IDs */
#MB_container,
#MBF_enquiry {
    width: 580px;
    margin: 4px auto 5px auto;
}
#container {
    margin:0 auto;
    font: normal 11px Verdana, Arial, Helvetica, sans-serif;
    color: #003;
}
#MBF_enquiry textarea,
#MBF_enquiry input.radio,
#MBF_enquiry input {
    font-size: 11px;
    color: #003;

}
#MBF_enquiry select {
    font-size: 11px!important;
    color: #000;
}

#container2a {
}
#container2 {
    width: 460px;
    background: #fff;
    margin:7px 100px 7px 100px;
    margin:7px auto;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    line-height: 105%;
    color: #000;
    border: 1px solid #999;
}
#container1 {
    margin: 10px 10px;
}
#container2 ol,
#container2 ul { 
    padding: 0 0 0 10px;
    margin: 0 0 0 20px;
}
#container2 li { 
    padding: 0;
    margin: 2px 0 5px 0;
    white-space: normal;
}
#container2 h3 { 
    line-height: 120%;
}
#container2 div.description {
    padding: 0;
    margin: 5px 5px 15px 5px;
    font: 92%/140% Verdana, Helvetica, Arial, sans-serif;
    font-weight: normal;
}

#container2 div.title { /* course title */
    font-size: 24px;
    font-weight: bold;
    line-height: 115%;
    text-align: center;
    padding: 0 0 7px 0;
    margin: 10px 0 3px 0;
    color: #000;
    border-bottom: 3px solid #f7f7f7;
}
#container2 div.ptitle { /* provider title */
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 100%;
    text-align: center;
    padding: 0;
    margin: 0 0 15px 0;
    color: #000000;
}
#container2 div.head {
    font-size: 13px;
    font-weight: bold;
    margin: 12px 0 0 0;
    padding: 0 5px;
    border: 1px solid #a1aebe;
    background: #a1b1c0 url(../images/search_title.jpg) repeat-x 0 0;
    line-height: 20px;
    height: 20px;
}
#container2 div.image {
    margin: 0 auto;
    text-align: center;
    height: 65px;
}
#container2 div.image img {
    border: 1px solid #e5e5e5;
}
#container2 #logos_cont {
    border-top: 1px solid #e5e5e5;
    margin: 5px 0 0 0;
    padding: 10px 0 0 0;
    height: 75px;
    background: #fff;
}
#container2 #logos_cont img {
    border: 0px solid #e5e5e5;
}
#container2 div.state_logo {
    float: left;
    width: 250px;
    height: 75px;
    /*background: #fff url(../../images/accred_logos/vic_accred_logo.gif) no-repeat 0 100%;*/
}
#container2 div.nrt_logo {
    float: right;
    width: 95px;
    height: 75px;
    /*background: #fff url(../../images/accred_logos/nrt_accred_logo.gif) no-repeat 100% 100%;*/
}

div.MB_buttons {
    display: block;
    background: none;
    margin: 12px 0px 5px 5px;
    padding: 0;
    float: right;
}

div.MB_buttons a.butttext {
    display: block;
    background-image: url('../images/submit-enquiry.png');
    background-repeat: no-repeat;
    width: 126px;
    height: 21px;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 6px;
    margin: 5px 0 0 10px;
    color: #fff;
}
div.MB_buttons a.butttext:hover {
    text-decoration: underline;
}


#MB_thankyou {
    margin: 15px 0 5px -5px;
    background: transparent url(../images/modal_thankyou_bubble.jpg) 50% 50% no-repeat;
    width: 600px;
    height: 170px;
}
#MB_thankyou div.headtext {
    margin: 0px 45px 5px 200px;
    font-family: 'KlavikaBold';
    padding: 25px 0 5px 0;
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    text-align: left;
}
#MB_thankyou div.texta {
    margin: 0 45px 0 210px;
    font-family: 'Gautami';
    line-height: 1em;
}
#MB_error {
    margin: 15px auto 5px auto;
    background: transparent url(../images/modal_error_bubble.jpg) 50% 50% no-repeat;
    width: 600px;
    height: 170px;
}
#MB_error div.headtext {
    margin: 0px 45px 5px 230px;
    padding: 25px 0 5px 0;
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    text-align: left;
}
#MB_error div.texta {
    margin: 0 45px 0 240px;
}
#MB_error div.texta p {
    margin: 0;
    font-family: 'gautami';
    line-height: 1em;
    padding: 1px auto;
    font-weight: normal;
    font-size: 12px;
    text-align: left;
}
#MB_error div.textb {
    margin: 5px 45px 0 280px;
    font-size: 12px;
}


div.clearer {
    clear: both;
    margin: 0;
    padding: 0;
}
#MBF_enquiry fieldset {
    display: block;
    margin: 5px 2px 7px 2px;
    padding: 8px;
    border: 1px solid #183D74;
    border-radius: 5px;
}
#MBF_enquiry legend {
    color: #000;
    font-size: 12px;
    background: #fff;
    border: 0px solid;
    padding: 1px 3px;
    font-weight: bold;

}
#MBF_enquiry input {
    display: block;
    margin: 0 1px;
}
#MBF_enquiry label {
    float: left;
    display: block;
    margin: 2px 3px 0 3px;
    font-weight: bold;
    text-indent: 3px;
}
#MBF_enquiry label.reqd {
    color: #EE0D7D;
}

#MBF_enquiry select {
    display: block;
    margin: 0 0 1px 0;
    height: 23px;
    font-size: 12px;
}

#MBF_enquiry #form_left {
    width: 345px;
    float: left;
}
#MBF_enquiry #form_left input {
    display: block;
    width: 143px;
}

#MBF_enquiry #form_left input.numbersR {
    border: 1px solid #EE0D7D;
}
#MBF_enquiry #form_left input.email {
    /*border: 1px solid #EE0D7D;*/
    width: 305px;
    display: inline;
}
#MBF_enquiry #form_left select.dobd,
#MBF_enquiry #form_left select.dobm,
#MBF_enquiry #form_left select.doby {
    display: inline;
}
#MBF_enquiry #form_left select.dobd {
    width: 60px;
}
#MBF_enquiry #form_left select.dobm {
    width: 100px;
}
#MBF_enquiry #form_left select.doby {
    width: 65px;
}

#MBF_enquiry #form_left select.gender {
    width: 70px;
}
#MBF_enquiry #form_left select.besttime {
    width: 143px;
}
#MBF_enquiry #form_left input.names {
    float: left;
    width: 110px;
}
#MBF_enquiry #form_left select {
    width: 155px;
}
#MBF_enquiry #form_left select.title {
    margin: 0;
    width: 60px;
}

#MBF_enquiry #form_right {
    width: 280px;
    float: right;
}
#MBF_enquiry #form_right input {
    display: block;
    width: 150px;
}
#MBF_enquiry #form_right input.rsmall {
    display: block;
    width: 70px;
}
#MBF_enquiry #form_right input.street {
    width: 240px;
}


#MBF_enquiry input.submit {
    color: #fff;
    font-weight: bold;
    background: #33C31C;
    margin: 1px 10px;
    float: right;
}
#MBF_enquiry div.botmsg {
    color: #763030;
    font-weight: bold;
    margin: 12px 10px 0 10px;
    float: left;
}
#MBF_enquiry div.botmsg2 {
    margin: 10px 5px 0 10px;
    float: left;
    width: 450px;
    font-size: 9px;
    line-height: 10.5px;
    color: #000;
}


#MBF_enquiry input.radio {
    margin: 1px 2px;
    float: left;
    width: 60px;
    background: pink;
}

#MBF_enquiry textarea.questions {
    display: block;
    width: 240px;
    height: 60px;
}
#MBF_enquiry #form_left input.reqd {
    color: #EE0D7D;
    width: 110px;
}
#MBF_enquiry input.country,
#MBF_enquiry select.besttime,
#MBF_enquiry textarea.questions,
#MBF_enquiry select.gender {
    margin-bottom: 4px;
}
#MBF_enquiry select,
#MBF_enquiry textarea,
#MBF_enquiry input,
#MBF_enquiry textarea.questions {
    margin: 1px;
    border-radius: 2px;
    font-weight: normal;
    background-color: #E7EEFA;
    padding: 3px;
    border: 1px solid #183D74;
}
#title {
    margin: 3px 0px 0px 4px;
    width: 55px!important;
}
#MBF_enquiry select:focus,
#MBF_enquiry textarea:focus,
#MBF_enquiry input:focus,
#MBF_enquiry textarea.questions:focus {
    box-shadow: 0px 0px 3px #FF9900;
    background-color: #FFFAF2;
    border: 1px solid #FFC564;
}

#MB_course {
    color: #325faa;
    margin-top: 15px;
    padding-left: 10px;

    line-height: 1.2em;
    margin-left: 10px;
    margin-right: 20px;
    font-weight: bold;
    font-family: 'Gautami';
    font-size: 14px;
}
#MB_footbutts {
    margin: 0;
    margin-left: 20px;
    clear: both;
    font-family: 'Gautami';
    line-height: 1em;
}
.botmsg2 {
    margin-left: 20px;
}
/* CLASSES */



#f2012form_first_name, #f2012form_last_name, #f2012form_email, #f2012form_hphone, #f2012form_address, #f2012form_suburb, #f2012form_postcode, #f2012form_state, #f2012form_country, #f2012form_questions, #f2012form_spamquestion {
    display: block;
    float: left;
    margin-left: 20px;
    width: 260px;
    font-size: 14px;
    padding-top: 10px;
}

#f2012form_postcode {
    width: 120px;
}
#f2012form_questions {
    width: 545px;
}

#f2012form_first_name label, #f2012form_last_name label, #f2012form_email label, #f2012form_hphone label, #f2012form_address label, #f2012form_suburb label, #f2012form_postcode label, #f2012form_state label, #f2012form_country label, #f2012form_questions label, #f2012form_spamquestion label {
    font-size: 14px;
    color: #325faa;
    font-family: 'Gautami';

}

#f2012form_first_name input, #f2012form_last_name input, #f2012form_email input, #f2012form_hphone input, #f2012form_address input, #f2012form_suburb input, #f2012form_postcode input, #f2012form_state input, #f2012form_country select, #f2012form_questions input, #f2012form_spamquestion input {
    font-size: 14px;
    width: 260px;
    border: 1px solid #325faa;
}

#f2012form_postcode input {
    width: 120px;
}

#f2012form_spamquestion {
    width: 500px;
}

#f2012form_spamquestion label {
    width: 380px;
}

#f2012form_spamquestion input {
    width: 120px;
}
#f2012form_spacer, #f2012form_spacer2, #f2012form_spacer3 {
    width: 5px;
    display: block;
    float: left;
    height: 10px;
}

#f2012form_questions textarea {
    width: 545px;
    height: 100px;
    border: 1px solid #325faa;

}



#f2012get-info-pack-ajax {
    display: block;
    height: 21px;
    width: 134px;
    background-image: url(/modalbox/images/enquiry_submit_button.png);
    font-weight: bold;       font-family: 'Gautami';

    font-size: 15px;
    color: #ffffff;
    text-align: center;
    padding-top: 12px;
    line-height: 1em;


}
#f2012get-info-pack-ajax:hover {
    cursor:pointer;
    text-shadow: 0px 0px 2px #ffffff;
}

#MBF_enquiry2012 .extrasearch-text {
    text-align: center;
    font-family: 'Gautami';
    font-size: 14px;
    line-height: 1em;
}